<div class="container">
  <div class="col-xs-12 col-sm-10 col-md-8 col-sm-offset-1 col-md-offset-2">
    <nav class="navbar navbar-default">
      <div class="container-fluid">
        <ul class="nav navbar-nav">
          <li role="presentation" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}">
            <a routerLink="">Home</a>
          </li>
          <li role="presentation" routerLinkActive="active">
            <a routerLink="product">Products</a>
          </li>
          <li role="presentation" routerLinkActive="active">
            <a routerLink="contact">Contact</a>
          </li>
        </ul>
      </div>

    </nav>
  </div>

  <div class="col-xs-12 col-sm-10 col-md-8 col-sm-offset-1 col-md-offset-2">
    <router-outlet></router-outlet>
  </div>

</div>